<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Log in</title>
    <link rel="stylesheet" href="main.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
      <body>
 
    <div class="container-fluid page">
      <section class="form formfill">
        <div class="container py-5">
          <div class="row glass">
            <div class="col-lg-5">
              <img class="image-fluid" src="sun.jpg" style="size: 50px; width:80%">
            </div>
            <div class="col-lg-5 px-4 pt-5">
              <h6 style="font-weight: bold">Sign in to your account</h6>

              <form>
              <div class="form-row">
                  <div class="col-lg-25">
                    <input
                      class="form-control my-3 p-2"
                      type="name"
                      placeholder="Username"
                      name="Username"
                    />
                  </div>
                </div>
                <div class="form-row">
                  <div class="col-lg-25">
                    <input
                      class="form-control my-3 p-2"
                      type="email"
                      placeholder="Email Address"
                      name="Email Address"
                    />
                  </div>
                </div>
                <div class="form-row">
                  <div class="col-lg-20">
                    <input
                      class="form-control my-3 p-2"
                      type="password"
                      placeholder="Password"
                      name="pwd"
                    />
                  </div>
                </div>

                <div class="form-row">
                  <div class="col-lg-7">
                    <button class="loginbtn mt-3" type="button">Sign in</button>
                     
                  </div>
                </div>
                <p class="ctn mt-2">
                  Don't have an account?
                  <a class="registerlink" href="signup.html">Register here</a>
                </p>
              </form>
            </div>
          </div>
        </div>
      </section>
    </div> 
  </body>
</html>
